## org.h2.test.utils
Class TestLob

    java.lang.Object
      org.h2.test.utils.TestLob

    public class TestLob

extends java.lang.Object

Implementation and tests of a LOB storage mechanism that splits LOBs in blocks.

Constructor Summary
`TestLob()`

Method Summary
`static void` `main(java.lang.String... a)` Run just this test.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TestLob

    public TestLob()

Method Detail

### main

    public static void main(java.lang.String... a)
                     throws java.lang.Exception

  Run just this test.

  Parameters:
    `a` - ignored
  Throws:
    `java.lang.Exception`